wxRuby Documentation Home

# Wx::GridCellTextEditor

The editor for string/text data.

## Derived from

GridCellEditor

## See also

GridCellEditor, GridCellFloatEditor, GridCellBoolEditor, GridCellNumberEditor, GridCellChoiceEditor

## Methods

- GridCellTextEditor.new
- GridCellTextEditor#set_parameters

### GridCellTextEditor.new

### GridCellTextEditor#set_parameters

set_parameters(%(arg-type)String% params)

The parameters string format is “n” where n is a number representing the maximum width.

[This page automatically generated from the Textile source at 2023-06-09 00:45:37 +0000]